<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="mvsc">
        <counters>
            <coins index="0" number="18" />
        </counters>
        <input>
            <port type="P1_BUTTON1" mask="16" index="5" defvalue="16">
                <newseq type="standard">
                    KEYCODE_L
                </newseq>
            </port>
            <port type="P1_BUTTON2" mask="32" index="6" defvalue="32">
                <newseq type="standard">
                    KEYCODE_COLON
                </newseq>
            </port>
            <port type="P1_BUTTON3" mask="64" index="7" defvalue="64">
                <newseq type="standard">
                    KEYCODE_QUOTE
                </newseq>
            </port>
            <port type="P2_JOYSTICK_RIGHT" mask="256" index="8" defvalue="256">
                <newseq type="standard">
                    KEYCODE_RIGHT
                </newseq>
            </port>
            <port type="P2_JOYSTICK_LEFT" mask="512" index="9" defvalue="512">
                <newseq type="standard">
                    KEYCODE_LEFT
                </newseq>
            </port>
            <port type="P2_JOYSTICK_DOWN" mask="1024" index="10" defvalue="1024">
                <newseq type="standard">
                    KEYCODE_DOWN
                </newseq>
            </port>
            <port type="P2_JOYSTICK_UP" mask="2048" index="11" defvalue="2048">
                <newseq type="standard">
                    KEYCODE_UP
                </newseq>
            </port>
            <port type="P2_BUTTON1" mask="4096" index="12" defvalue="4096">
                <newseq type="standard">
                    KEYCODE_1
                </newseq>
            </port>
            <port type="P2_BUTTON2" mask="8192" index="13" defvalue="8192">
                <newseq type="standard">
                    KEYCODE_2
                </newseq>
            </port>
            <port type="P2_BUTTON3" mask="16384" index="14" defvalue="16384">
                <newseq type="standard">
                    KEYCODE_3
                </newseq>
            </port>
            <port type="P1_BUTTON4" mask="1" index="19" defvalue="1">
                <newseq type="standard">
                    KEYCODE_COMMA
                </newseq>
            </port>
            <port type="P1_BUTTON5" mask="2" index="20" defvalue="2">
                <newseq type="standard">
                    KEYCODE_STOP
                </newseq>
            </port>
            <port type="P1_BUTTON6" mask="4" index="21" defvalue="4">
                <newseq type="standard">
                    KEYCODE_SLASH
                </newseq>
            </port>
            <port type="P2_BUTTON4" mask="16" index="22" defvalue="16">
                <newseq type="standard">
                    KEYCODE_4
                </newseq>
            </port>
            <port type="P2_BUTTON5" mask="32" index="23" defvalue="32">
                <newseq type="standard">
                    KEYCODE_5
                </newseq>
            </port>
            <port type="START1" mask="256" index="29" defvalue="256">
                <newseq type="standard">
                    KEYCODE_ENTER
                </newseq>
            </port>
            <port type="START2" mask="512" index="30" defvalue="512">
                <newseq type="standard">
                    KEYCODE_N
                </newseq>
            </port>
            <port type="P2_BUTTON6" mask="16384" index="36" defvalue="16384">
                <newseq type="standard">
                    KEYCODE_6
                </newseq>
            </port>
        </input>
        <mixer>
            <volume_multiplier final="256" final_max="2560" mixer="256" mixer_max="2560" />
        </mixer>
    </system>
</mameconfig>
